PETSc version 3.15.5
Fix/Edit manual page

# TSSundialsSetMaxord

Sets the maximum order for BDF/Adams method used by SUNDIALS.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSSundialsSetMaxord(TS ts,PetscInt maxord)

Logically Collective on TS

### Input parameters

| ts | - the time-step context
| maxord | - maximum order of BDF / Adams method

### See Also

TSSundialsGetIterations(), TSSundialsSetType(),
TSSundialsSetLinearTolerance(), TSSundialsSetGramSchmidtType(), TSSundialsSetTolerance(), TSSundialsGetIterations(), TSSundialsSetType(), TSSundialsSetLinearTolerance(), TSSundialsSetTolerance(), TSSundialsGetPC(), TSSetExactFinalTime()

### Level

advanced

### Location

src/ts/impls/implicit/sundials/sundials.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages